{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/schema/docs.json","name":"Kyckr Developer Portal","colors":{"primary":"#0A955D","light":"#0CF191","dark":"#022A37"},"logo":{"light":"https://mintcdn.com/kyckr-0823abd6/9HYzjBYpwF1KfywI/logo/kyckr-light.svg?fit=max\u0026auto=format\u0026n=9HYzjBYpwF1KfywI\u0026q=85\u0026s=20b2e45cb5a675284a993a6e1a528191","dark":"https://mintcdn.com/kyckr-0823abd6/9HYzjBYpwF1KfywI/logo/kyckr-dark.svg?fit=max\u0026auto=format\u0026n=9HYzjBYpwF1KfywI\u0026q=85\u0026s=b662f6c44f6491f637c636b5dd752083"},"background":{"color":{"dark":"#022A37"}},"fonts":{"family":"Inter","format":"woff2"},"styling":{"latex":false},"navigation":{"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"kyckr-0823abd6","hasAudioNarration":false,"actualSubdomain":"kyckr-0823abd6","customDomains":["developer.kyckr.com"],"gitSource":{"type":"github","owner":"kyckr","repo":"kyckr-developer-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6af3c7d4f804892cd158cf8c","clientVersion":"0.0.4111","searchFilterCounts":[{"language":"default","tag":"API Reference","count":34},{"language":"default","tag":"Country Guides","count":29},{"language":"default","tag":"Documentation","count":28},{"language":"default","tag":"Europe","count":20},{"language":"default","tag":"Company V1 API","count":18},{"language":"default","tag":"Features","count":12},{"language":"default","tag":"Company V2 API","count":10},{"language":"default","tag":"Platform Details","count":8},{"language":"default","tag":"Asia-Pacific","count":7},{"language":"default","tag":"Companies","count":5}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/orders/create-order","slug":"/api-reference/orders/create-order","pageMetadata":{"title":"Create Order","description":"Create an Order","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml post /orders","href":"/api-reference/orders/create-order","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Create an Order\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create Order","description":"Create an Order","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml post /orders","href":"/api-reference/orders/create-order","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"summary":"Create Order","tags":["Orders"],"operationId":"post-orders","responses":{"201":"7500d023-0665-4a18-8e12-a403944f49f0","400":"9ff4cc86-9fe5-4932-84b6-c197ace77b8f","401":"6ca583de-cfd1-43b6-9998-3a51a3bf7487","403":"ca3c9b90-e5ec-4671-9fe5-08e9f716f499","429":"953fac9c-9507-46ba-9b7b-20c0494c6b6a"},"description":"Create an Order","requestBody":"7fdc09a4-b8e3-433d-94ce-70e8669d9e0b","method":"post","type":"path","servers":["52056110-dacd-42df-b277-b4df3b874155","6582fdfb-ba6b-4769-a3c2-70b187893c91"],"security":["21181e8a-db2f-43ce-8605-55452752624c"],"path":"/orders","baseUrlOptions":["https://api.kyckr.com/v2","https://test-api.kyckr.com/v2"],"title":"Create Order","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"kyckrId":{"type":"string","uniqueKey":"kyckrId","typeLabel":"string"},"productId":{"type":"string","uniqueKey":"productId","typeLabel":"string"},"customerReference":{"type":"string","uniqueKey":"customerReference","typeLabel":"string"},"contactEmail":{"type":"string","format":"email","description":"An email address that can be contacted in case of issues with the order","uniqueKey":"contactEmail","typeLabel":"string\u003cemail>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"kyckrId":"\u003cstring>","productId":"\u003cstring>","customerReference":"\u003cstring>","contactEmail":"jsmith@example.com"}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"7500d023-0665-4a18-8e12-a403944f49f0":{"description":"Created","headers":{"Location":{"schema":{"type":"string"},"description":"Location of created resource"}},"content":{"application/json":{"schema":{"type":"object","title":"BaseResponse","description":"","properties":{"orderId":{"type":"string","description":"The related orderId.","example":"12345","uniqueKey":"orderId","typeLabel":"string"},"correlationId":{"type":"string","description":"The related correlationId to this request, for support purposes. \r\n","uniqueKey":"correlationId","typeLabel":"string"},"customerReference":{"type":"string","description":"A customer provided reference, which appears in the order list.","uniqueKey":"customerReference","typeLabel":"string"},"timeStamp":{"type":"string","format":"date-time","description":"The UTC time at which the request occurred.","uniqueKey":"timeStamp","typeLabel":"string\u003cdate-time>"},"details":{"type":"string","description":"The response status details for the current request. ","uniqueKey":"details","typeLabel":"string"},"cost":{"type":"object","description":"Cost of an item","properties":{"type":{"type":"string","enum":["credit","lite"],"example":"credit","uniqueKey":"cost.type","typeLabel":"enum\u003cstring>"},"value":{"type":"number","example":3,"uniqueKey":"cost.value","typeLabel":"number"}},"uniqueKey":"cost","typeLabel":"object"},"links":{"type":"object","properties":{"self":{"type":"string","format":"uri-reference","example":"/orders/12345","uniqueKey":"links.self","typeLabel":"string\u003curi-reference>"}},"uniqueKey":"links","typeLabel":"object"},"status":{"type":"string","enum":["Success","Pending","Failed"],"uniqueKey":"status","typeLabel":"enum\u003cstring>"}},"uniqueKey":"","typeLabel":"BaseResponse · object"},"examples":{"Example":{"title":"Example","value":{"orderId":"12345","correlationId":"\u003cstring>","customerReference":"\u003cstring>","timeStamp":"2023-11-07T05:31:56Z","details":"\u003cstring>","cost":{"type":"credit","value":3},"links":{"self":"/orders/12345"},"status":"Success"}}},"exampleType":"generated"}},"exampleType":"generated"},"9ff4cc86-9fe5-4932-84b6-c197ace77b8f":{"description":"Bad request","content":{"application/json":{"schema":{"type":"object","title":"BaseResponse","description":"","properties":{"orderId":{"type":"string","example":"12345","description":"The related orderId.","uniqueKey":"orderId","typeLabel":"string"},"correlationId":{"type":"string","description":"The related correlationId to this request, for support purposes. \r\n","uniqueKey":"correlationId","typeLabel":"string"},"customerReference":{"type":"string","description":"A customer provided reference, which appears in the order list.","uniqueKey":"customerReference","typeLabel":"string"},"timeStamp":{"type":"string","format":"date-time","description":"The UTC time at which the request occurred.","uniqueKey":"timeStamp","typeLabel":"string\u003cdate-time>"},"details":{"type":"string","description":"The response status details for the current request. ","uniqueKey":"details","typeLabel":"string"},"cost":{"type":"object","description":"Cost of an item","properties":{"type":{"type":"string","enum":["credit","lite"],"example":"credit","uniqueKey":"cost.type","typeLabel":"enum\u003cstring>"},"value":{"type":"number","example":3,"uniqueKey":"cost.value","typeLabel":"number"}},"uniqueKey":"cost","typeLabel":"object"},"links":{"type":"object","properties":{"self":{"type":"string","format":"uri-reference","example":"/orders/12345","uniqueKey":"links.self","typeLabel":"string\u003curi-reference>"}},"uniqueKey":"links","typeLabel":"object"},"data":{"title":"Problem Details","type":"object","properties":{"type":{"type":"string","uniqueKey":"data.type","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.title","typeLabel":"string"},"detail":{"type":"string","uniqueKey":"data.detail","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"data.errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"data.errors","typeLabel":"string[]"}},"uniqueKey":"data","typeLabel":"Problem Details · object"}},"uniqueKey":"","typeLabel":"BaseResponse · object"},"examples":{"Missing Parameter":{"title":"Missing Parameter","value":{"orderId":12345,"correlationId":"string","customerReference":"string","timeStamp":"2019-08-24T14:15:22Z","details":"string","cost":{"type":"credit","value":0},"links":{"self":"../dictionary"},"data":{"type":"https://httpstatuses.com/400","title":"Missing Parameter","detail":"The `isoCode` parameter is required","errors":[]}}}},"exampleType":"examples"}},"exampleType":"examples"},"6ca583de-cfd1-43b6-9998-3a51a3bf7487":{"description":"Unauthorized","content":{"application/json":{"schema":{"type":"object","title":"BaseResponse","description":"","properties":{"orderId":{"type":"string","example":"12345","description":"The related orderId.","uniqueKey":"orderId","typeLabel":"string"},"correlationId":{"type":"string","description":"The related correlationId to this request, for support purposes. \r\n","uniqueKey":"correlationId","typeLabel":"string"},"customerReference":{"type":"string","description":"A customer provided reference, which appears in the order list.","uniqueKey":"customerReference","typeLabel":"string"},"timeStamp":{"type":"string","format":"date-time","description":"The UTC time at which the request occurred.","uniqueKey":"timeStamp","typeLabel":"string\u003cdate-time>"},"details":{"type":"string","description":"The response status details for the current request. ","uniqueKey":"details","typeLabel":"string"},"cost":{"type":"object","description":"Cost of an item","properties":{"type":{"type":"string","enum":["credit","lite"],"example":"credit","uniqueKey":"cost.type","typeLabel":"enum\u003cstring>"},"value":{"type":"number","example":3,"uniqueKey":"cost.value","typeLabel":"number"}},"uniqueKey":"cost","typeLabel":"object"},"links":{"type":"object","properties":{"self":{"type":"string","format":"uri-reference","example":"/orders/12345","uniqueKey":"links.self","typeLabel":"string\u003curi-reference>"}},"uniqueKey":"links","typeLabel":"object"},"data":{"title":"Problem Details","type":"object","properties":{"type":{"type":"string","uniqueKey":"data.type","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.title","typeLabel":"string"},"detail":{"type":"string","uniqueKey":"data.detail","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"data.errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"data.errors","typeLabel":"string[]"}},"uniqueKey":"data","typeLabel":"Problem Details · object"}},"uniqueKey":"","typeLabel":"BaseResponse · object"},"examples":{"Unauthorized":{"title":"Unauthorized","value":{"orderId":12345,"correlationId":"string","customerReference":"string","timeStamp":"2019-08-24T14:15:22Z","details":"string","cost":{"type":"credit","value":0},"links":{"self":"../dictionary"},"data":{"type":"https://httpstatuses.com/401","title":"Unauthorized","detail":"Please authorize before making requests","errors":[]}}}},"exampleType":"examples"}},"exampleType":"examples"},"ca3c9b90-e5ec-4671-9fe5-08e9f716f499":{"description":"Forbidden","content":{"application/json":{"schema":{"type":"object","title":"BaseResponse","description":"","properties":{"orderId":{"type":"string","example":"12345","description":"The related orderId.","uniqueKey":"orderId","typeLabel":"string"},"correlationId":{"type":"string","description":"The related correlationId to this request, for support purposes. \r\n","uniqueKey":"correlationId","typeLabel":"string"},"customerReference":{"type":"string","description":"A customer provided reference, which appears in the order list.","uniqueKey":"customerReference","typeLabel":"string"},"timeStamp":{"type":"string","format":"date-time","description":"The UTC time at which the request occurred.","uniqueKey":"timeStamp","typeLabel":"string\u003cdate-time>"},"details":{"type":"string","description":"The response status details for the current request. ","uniqueKey":"details","typeLabel":"string"},"cost":{"type":"object","description":"Cost of an item","properties":{"type":{"type":"string","enum":["credit","lite"],"example":"credit","uniqueKey":"cost.type","typeLabel":"enum\u003cstring>"},"value":{"type":"number","example":3,"uniqueKey":"cost.value","typeLabel":"number"}},"uniqueKey":"cost","typeLabel":"object"},"links":{"type":"object","properties":{"self":{"type":"string","format":"uri-reference","example":"/orders/12345","uniqueKey":"links.self","typeLabel":"string\u003curi-reference>"}},"uniqueKey":"links","typeLabel":"object"},"data":{"title":"Problem Details","type":"object","properties":{"type":{"type":"string","uniqueKey":"data.type","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.title","typeLabel":"string"},"detail":{"type":"string","uniqueKey":"data.detail","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"data.errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"data.errors","typeLabel":"string[]"}},"uniqueKey":"data","typeLabel":"Problem Details · object"}},"uniqueKey":"","typeLabel":"BaseResponse · object"},"examples":{"Forbidden":{"title":"Forbidden","value":{"orderId":12345,"correlationId":"string","customerReference":"string","timeStamp":"2019-08-24T14:15:22Z","details":"string","cost":{"type":"credit","value":0},"links":{"self":"../dictionary"},"data":{"type":"https://httpstatuses.com/403","title":"Forbidden","detail":"This feature is not available on this account","errors":[]}}}},"exampleType":"examples"}},"exampleType":"examples"},"953fac9c-9507-46ba-9b7b-20c0494c6b6a":{"description":"Too many requests","content":{"application/json":{"schema":{"type":"object","title":"BaseResponse","description":"","properties":{"orderId":{"type":"string","example":"12345","description":"The related orderId.","uniqueKey":"orderId","typeLabel":"string"},"correlationId":{"type":"string","description":"The related correlationId to this request, for support purposes. \r\n","uniqueKey":"correlationId","typeLabel":"string"},"customerReference":{"type":"string","description":"A customer provided reference, which appears in the order list.","uniqueKey":"customerReference","typeLabel":"string"},"timeStamp":{"type":"string","format":"date-time","description":"The UTC time at which the request occurred.","uniqueKey":"timeStamp","typeLabel":"string\u003cdate-time>"},"details":{"type":"string","description":"The response status details for the current request. ","uniqueKey":"details","typeLabel":"string"},"cost":{"type":"object","description":"Cost of an item","properties":{"type":{"type":"string","enum":["credit","lite"],"example":"credit","uniqueKey":"cost.type","typeLabel":"enum\u003cstring>"},"value":{"type":"number","example":3,"uniqueKey":"cost.value","typeLabel":"number"}},"uniqueKey":"cost","typeLabel":"object"},"links":{"type":"object","properties":{"self":{"type":"string","format":"uri-reference","example":"/orders/12345","uniqueKey":"links.self","typeLabel":"string\u003curi-reference>"}},"uniqueKey":"links","typeLabel":"object"},"data":{"title":"Problem Details","type":"object","properties":{"type":{"type":"string","uniqueKey":"data.type","typeLabel":"string"},"title":{"type":"string","uniqueKey":"data.title","typeLabel":"string"},"detail":{"type":"string","uniqueKey":"data.detail","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"data.errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"data.errors","typeLabel":"string[]"}},"uniqueKey":"data","typeLabel":"Problem Details · object"}},"uniqueKey":"","typeLabel":"BaseResponse · object"},"examples":{"Rate limit exceeded":{"title":"Rate limit exceeded","value":{"orderId":12345,"correlationId":"string","customerReference":"string","timeStamp":"2019-08-24T14:15:22Z","details":"string","cost":{"type":"credit","value":0},"links":{"self":"../dictionary"},"data":{"type":"https://httpstatuses.com/429","title":"Too Many Requests","detail":"This service rate limit has been reached","errors":[]}}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"21181e8a-db2f-43ce-8605-55452752624c":{"AuthHeader":{"type":"http","scheme":"bearer","scopes":[],"schemeName":"AuthHeader"}}},"servers":{"52056110-dacd-42df-b277-b4df3b874155":{"url":"https://api.kyckr.com/v2","description":"Production"},"6582fdfb-ba6b-4769-a3c2-70b187893c91":{"url":"https://test-api.kyckr.com/v2","description":"Testing"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"http","scheme":"bearer","scopes":[],"schemeName":"AuthHeader"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"AuthHeader","name":"Authorization"}],"title":"AuthHeader"}]},"originalFileLocation":"openapi/company_v2.yaml"},"subdomain":"kyckr-0823abd6","siteName":"Kyckr Developer Portal","title":"Create Order - Kyckr Developer Portal","navMaps":{"firstHrefInVersion":{"Company V2":{"href":"/api-reference/orders/create-order","matchLevel":0},"Company V1":{"href":"/Introduction","matchLevel":4}},"firstHrefInLanguage":{}},"lastModified":"2026-11-10T16:50:59.090Z","originalFileLocation":"api-reference/orders/create-order.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Create an Order\">\u003cmeta data-mint-head name=\"application-name\" content=\"Kyckr Developer Portal\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/kyckr-0823abd6/_generated/favicon/apple-touch-icon.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/kyckr-0823abd6/_generated/favicon/favicon-32x32.png?v=3\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/kyckr-0823abd6/_generated/favicon/favicon-16x16.png?v=3\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"https://mintlify.s3.us-west-1.amazonaws.com/kyckr-0823abd6/_generated/favicon/favicon.ico?v=3\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create Order - Kyckr Developer Portal\">\u003cmeta data-mint-head property=\"og:description\" content=\"Create an Order\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Kyckr Developer Portal\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.kyckr.com/api-reference/orders/create-order\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://kyckr-0823abd6.mintlify.site/_mintlify/api/og/v2?division=Orders\u0026amp;title=Create+Order\u0026amp;description=Create+an+Order\u0026amp;theme=49b3d6ccc6497baec79937a6\u0026amp;signature=db81f4382299beab81abcad4476213a8ca6281b8bce88da8a6a44a95ef314abe\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create Order - Kyckr Developer Portal\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Create an Order\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://kyckr-0823abd6.mintlify.site/_mintlify/api/og/v2?division=Orders\u0026amp;title=Create+Order\u0026amp;description=Create+an+Order\u0026amp;theme=49b3d6ccc6497baec79937a6\u0026amp;signature=db81f4382299beab81abcad4476213a8ca6281b8bce88da8a6a44a95ef314abe\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/kyckr-0823abd6/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Kyckr Developer Portal\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0A955D\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.kyckr.com/api-reference/orders/create-order\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/orders/create-order.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.kyckr.com/#organization\",\"name\":\"Kyckr Developer Portal\",\"url\":\"https://developer.kyckr.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/kyckr-0823abd6/9HYzjBYpwF1KfywI/logo/kyckr-light.svg?fit=max\u0026auto=format\u0026n=9HYzjBYpwF1KfywI\u0026q=85\u0026s=20b2e45cb5a675284a993a6e1a528191\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.kyckr.com#website\",\"name\":\"Kyckr Developer Portal\",\"url\":\"https://developer.kyckr.com\",\"publisher\":{\"@id\":\"https://developer.kyckr.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.kyckr.com/api-reference/orders/create-order#webpage\",\"url\":\"https://developer.kyckr.com/api-reference/orders/create-order\",\"name\":\"Create Order\",\"description\":\"Create an Order\",\"dateModified\":\"2026-11-10T16:50:59.090Z\",\"isPartOf\":{\"@id\":\"https://developer.kyckr.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.kyckr.com/api-reference/orders/create-order#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.kyckr.com/api-reference/orders/create-order#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Company V2 API\",\"item\":\"https://developer.kyckr.com/company-v2/api-reference/changelog\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Orders\",\"item\":\"https://developer.kyckr.com/api-reference/orders/get-list-of-orders\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Create Order\",\"item\":\"https://developer.kyckr.com/api-reference/orders/create-order\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.kyckr.com/api-reference/orders/create-order#apireference\",\"headline\":\"Create Order\",\"name\":\"Create Order\",\"description\":\"Create an Order\",\"url\":\"https://developer.kyckr.com/api-reference/orders/create-order\",\"mainEntityOfPage\":{\"@id\":\"https://developer.kyckr.com/api-reference/orders/create-order#webpage\"},\"dateModified\":\"2026-11-10T16:50:59.090Z\",\"publisher\":{\"@id\":\"https://developer.kyckr.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.kyckr.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Kyckr Developer Portal\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Kyckr Developer Portal\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/orders/create-order.md","siteName":"Kyckr Developer Portal","nav":{"global":null,"versions":[{"version":"Company V2","default":true,"tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/Introduction"}]},{"tab":"API Reference","groups":[{"group":"About","pages":[{"title":"Overview","href":"/company-v2/api-reference/overview"}]},{"group":"Company V2 API","pages":[{"title":"Changelog","href":"/company-v2/api-reference/changelog"},{"group":"Companies","pages":[{"title":"Search for companies","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /companies","href":"/api-reference/companies/search-for-companies"},{"title":"Lite Profile","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /companies/{kyckrId}/lite","href":"/api-reference/companies/lite-profile"},{"title":"Enhanced Profile","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /companies/{kyckrId}/enhanced","href":"/api-reference/companies/enhanced-profile"},{"title":"Request Enhanced Profile","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml post /companies/{kyckrId}/enhanced","href":"/api-reference/companies/request-enhanced-profile"},{"title":"Documents","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /companies/{kyckrId}/documents","href":"/api-reference/companies/documents"}]},{"group":"Orders","pages":[{"title":"Get List of Orders","description":"List all orders","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /orders","href":"/api-reference/orders/get-list-of-orders"},{"title":"Create Order","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml post /orders","href":"/api-reference/orders/create-order"},{"title":"Get Single Order","description":"Retrieve a single order and retrieval details","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /orders/{orderId}","href":"/api-reference/orders/get-single-order"},{"title":"Download Order Payload","deprecated":null,"version":null,"openapi":"/openapi/company_v2.yaml get /orders/{orderId}/download","href":"/api-reference/orders/download-order-payload"}]}]},{"group":"UBO Register API","pages":[{"title":"Changelog","href":"/bo-v2/changelog"},{"group":"Data Model","pages":[{"title":"UBO Register Profile","href":"/bo-v2/schemas/bo-profile"}]},{"group":"Operations","pages":[{"title":"Order a UBO Register Profile","deprecated":null,"version":null,"openapi":"/openapi/bo_v2.yaml post /companies/{kyckrId}/uboregister","href":"/api-reference/operations/order-a-ubo-register-profile"}]}]}]},{"tab":"Developer News","pages":[{"title":"Developer News","href":"/company-v2/developer-news"}]},{"tab":"Country Guides","pages":[{"title":"Country Guides","href":"/country-guides/austria"}]},{"tab":"UBO Verify V2 (Preview)","hidden":true,"pages":[{"title":"UBO Verify V2 (Preview)","href":"/ubo-v2/guides/getting-started"}]}]},{"version":"Company V1","pages":[{"title":"Company V1","href":"/Introduction"}]}]},"basePath":"","title":"Create Order - Kyckr Developer Portal","buildId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","deploymentId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CybtLBIt.js","utils-BMLj2fvV.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-B6In562Y.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dr8Mfhp9.js","snippetPresets-2rmQvMVl.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-WMqJYdZj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CJ-MlPHu.js","shallow-dY3TMRCk.js","getApiPlaygroundDisplay-v-1B2bKm.js","CodeSnippet-BDhiTB7U.js","CodeSnippets-D9hnzQcS.js","Page-C4GwDT3_.js","getPastedJson-Th2V45jI.js","icon-BQXch1W9.js","MethodPill-BCqUneP3.js","DuplicateIcon-Q_-bhurZ.js","createIcon-DUjLHRqp.js","DynamicMarkdown-B-f2cqXQ.js","SectionHeading-Da5NsV4v.js","axios-vUo_bRtp.js","Markdown-D13FWkIM.js","clsx-D3Isdib3.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-C-XZBk9h.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink--qIqmmVG.js"]}